Microsoft .NET Framework 4:n tietoturvapäivitys Windows XP:ssä, Windows Server 2003:ssa, Windows Vistassa, Windows Server 2008:ssa, Windows 7:ssä ja Windows 2008 R2:ssa

Valitse kieli:
On havaittu tietoturvaongelma, joka voi mahdollistaa sen, että todentamaton etähyökkääjä saa sovelluksen lopettamaan vastaamisen.